/*
Theme Name: GymBase Child Theme
Theme URI: http://themeforest.net/item/gymbase-responsive-gym-fitness-wordpress-theme/2732248?ref=quanticalabs
Description: A child theme of the GymBase is a gym fitness WordPress theme.
Author: Lantern Marketing
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: gymbase
Version: 1.0.0
*/
@import url(../gymbase/style.css);

/* --- links --- */

.more,

.categories li a,

.widget_categories li a,

.scrolling_list_control_left, 

.scrolling_list_control_right,

.pagination li a,

.pagination li span,

.scrolling_list li .number,

.ui-tabs-nav li a,

.tabs_navigation li a,

.categories li.posted_by,

.search input,

.comment_form input, .comment_form textarea,

.contact_form input, .contact_form textarea

{

	border: 1px solid #515151;

}

.more:hover,

.categories li a:hover,

.widget_categories li a:hover,

li.current-cat a,

.scrolling_list_control_left:hover, 

.scrolling_list_control_right:hover,

.search input[type='submit']:hover,

.comment_form input[type='submit']:hover,

.contact_form input[type='submit']:hover,

.pagination li a:hover,

.pagination li.selected a,

.pagination li.selected span,

.scrolling_list li a:hover .number,

.ui-tabs-nav li a:hover,

.ui-tabs-nav li.ui-tabs-active a,

.tabs_navigation li a:hover,

.tabs_navigation li a.selected

{

	border-color: #409915;

	color: #fff;

}

.search .search_input:focus,

.comment_form .text_input:focus, .comment_form textarea:focus,

.contact_form .text_input:focus, .contact_form textarea:focus

{

	border-color: #409915;

}

.sf-menu a:hover,

.more:hover,

.categories li a:hover,

.widget_categories li a:hover,

.controls .prev:hover, 

.controls .next:hover,

.controls .close:hover,

.comments_number:hover,

.scrolling_list_control_left:hover, 

.scrolling_list_control_right:hover,

.home_box #upcoming_class_prev:hover, 

.home_box #upcoming_class_next:hover,

.social_icon:hover,

.pagination li a:hover,

.ui-tabs-nav li a:hover,

.tabs_navigation li a:hover

{

	text-decoration: none;

}

/* --- widgets --- */

.textwidget

{

	float: left;

}

.footer_box_container .textwidget{
        float:none !important;
}


.classes_widget .box_header

{

	margin-bottom: 30px;

}

.widget_categories .box_header

{

	margin-top: 27px;

}

.widget_categories ul, .widget_archive ul

{

	clear: both;

	float: left;

	margin-top: 30px;

}

.widget_archive li

{

	float: left;

	width: 160px;

	margin-bottom: 5px;

}

.tagcloud

{

	clear: both;

	float: left;

	margin-top: 20px;

}

a {

    text-decoration: none;

    color: #3667a7;

}



.top_hint {

    position: relative;

    float: right;

    background-color: #3667a7;

    padding: 9px 10px;

    margin-top: -250px;

}



.sf-menu li:hover a, .sf-menu li.selected a, .sf-menu li.current-menu-item a {

    color: #000;

    border-bottom: 2px solid #043677;

}



.box_header {

    float: left;

    padding-bottom: 0px;

    border-bottom: none;

}



.timeago, .trainers .value {     color: #3667a7;

}



.home_box.green {

    background-color: #3667a7;

}



.home_box.white h2 {
    color: #043677;
    font-size:20px !important;
}

.home_box.white h3 {
    font-size:14px !important;
    text-transformation:uppercase;
}


.accordion .ui-accordion-header.ui-state-active {

    border-bottom: 2px solid #3667a7; }



.accordion .ui-accordion-header.ui-state-hover

{

	border-bottom: 1px solid #3667a7;

}



.more:hover, .categories li a:hover, .widget_categories li a:hover, li.current-cat a, .scrolling_list_control_left:hover, .scrolling_list_control_right:hover, .search input[type="submit"]:hover, .comment_form input[type="submit"]:hover, .contact_form input[type="submit"]:hover, .pagination li a:hover, .pagination li.selected a, .pagination li.selected span, .scrolling_list li a:hover .number, .ui-tabs-nav li a:hover, .ui-tabs-nav li.ui-tabs-active a, .tabs_navigation li a:hover, .tabs_navigation li a.selected {

    border-color: #3667a7;

    color: #FFF;

}



.sentence, .info_green, .gallery_item_details_list .details_box .subheader {

    color: #3667a7;

}



.comment_box .first_row {

    background-color: #3667a7; }



.home_box.light_green {
    background-color: #3667a7;
}

.home_box h2{
    font-size:20px;
}
.home_box h3{
    font-size:14px;
    text-transformation:uppercase;
    
}

.highlighted {

    color: #3667a7;

}



.timetable .event {

    background-color: #0C1FF0; }



.wpb_tour_next_prev_nav a { display:none }

.home_box .more {

    position: absolute;

    right: 47px;

    bottom: 12px;

}



.sf-menu li:hover ul a {

    border-bottom: medium none;

    color: #888;

    text-transform: uppercase;

}



.page_right .home_box {

    height: auto;

    height: 210px;

}


/* CSS Code added after 24-Feb-2017 as part of fixes */
.sf-menu li:hover a, .sf-menu li.selected a, .sf-menu li.current-menu-item a {
    color: #000;
    border-bottom: 2px solid #043677;
}

.home_box {
	width:320px;
        height:230px !important;
}

.h_box{
	height:66px;
}

.bread_crumb{
	display:none !important;
}

.footer_container{
        /* Commenting out here. Used directly from the settings. So no need to override here */
	/* background-color:#000000 !important; */
}

/* this is to remove the white line to the right of the vertical tabs menu in the pages */

.vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-left .vc_tta-tab.vc_active>a::before {
  display:none !important;
}
.vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-left .vc_tta-tab.vc_active>a::after {
  display:none !important;
}

.h_block.h_opening.h_block_title{
  margin-top:0px;
  padding-top: 12px;
  background-color: #030F2c;
}

span.op-open{
/*  color:#fff; #3eae0e */
  color:#ffffff; 
  font-family: 'Lato' !important;
  font-size:11pt !important;

}

span.op-closed{
/*  color:#bbb; light red = #f76050 */
  color:#ffffff;
  font-family: 'Lato' !important;
  font-size:11pt !important;
}

.footer span.op-closed{ 
  color:#ffffff;
}

/* Temporary fix for DISCLAIMER text box in Header top widget */
.header_top_sidebar{
  color: #000;
  font-family: 'Lato'; 
  font-size:30px;
  text-align:center;
}
.header_top_sidebar .textwidget{
  float:none;
  margin-top:0px;
}
/* End of temporary fix */

body, p, .h_block_title, .h_block_title.small, .h_block_content a{
  font-family: 'Lato' !important;
}

.icon_small_arrow.right_white{
  background-position-y:13px !important;
}

.items_list li{
  border-bottom:none !important;
  padding: 5px 0 5px 25px !important;
}

.vc_tta-tabs-container{
  width:20%;
}

.vc_tta-panel-body ul.list{
  margin-top:-45px;
}

.column-45-percent{
  width:45% !important;
}

li.vc_tta-tab.vc_active{
/*  background-color:#5BA0D7 !important; 
  border-color:#5BA0D7 !important;
*/
  background-color:transparent !important; 
  border-color:#3667a7 !important;
}

li.vc_tta-tab.vc_active > a{
  background-color:transparent !important;
  border-color:#3667a7 !important;
}

.vc_tta-tab.vc_active .vc_tta-title-text{
  color:#c5c5c5;
}

.vc_tta-tab > a{
  border-color:#777 !important;
  background-color:transparent !important;
  color:#777 !important;
}

.vc_tta-tab > a:hover{
  color:#c5c5c5 !important;
}

.items_list a, .items_list .text{
  color:#3667a7;
}

.caroufredsel_wrapper > .items_list li{
  padding-top:13px !important;
}

.find-out-more{
  background-color: #ffffff;
  width: 100px;
  padding: 5px;
  text-align: center;
  color:#030F2c;
}

.home-email-button{
  background-color: #ffffff;
  width: 75px;
  padding: 5px;
  text-align: center;
  color:#030F2c;
}

.footer_box_container .textwidget a{
  text-decoration:none !important;
  border-bottom:none !important;
}

.footer_box_container .textwidget a:hover{
  text-decoration:none !important;
  border-bottom:none !important;
}

.trainer-items-list .list{
  margin-top:-50px;
}

.personal-training-boxes p{
  padding:0px;
  margin:0px;
  color:#ffffff;
  line-height:1.2em !important;
}

.personal-training-boxes p:first-child{
  font-size:1.5em;
  font-weight:bold;
}

.personal-training-boxes h3{
  padding-bottom:5px !important;
}

.accordion li:first-child .ui-accordion-header {
  padding-top:10px !important;
}

.home_box_container{
  margin-left:-10px !important;
}

.header_left{
  margin-bottom: 20px !important; 
}

.more.black{
  background-color:#ffffff !important; /* forcing to white */ 
  color: #030F2c !important;
  background-image:url('images/icon_arrow_margin_right_black.png') !important;
  border:none;
}

.more.black:hover{
  border:none !important;
  color: #030F2c !important;
}

.theme_page{
  padding-bottom:0px !important;
}

.sf-menu li a, .sf-menu li a:visited{
  font-family:'Lato' !important;
}

@media only screen and (max-width:979px){
  .accordion li:first-child .ui-accordion-header {
    padding-top:5px !important;
  }
}

@media only screen and (max-width:768px){

  .page-template-template-home .home_box_container .home_box:first-child{
    display:none;
  } 

  .column-45-percent{
    width:90% !important;
  }

  .page_header_right {
     display:none !important;
  }

  .h_block_content.timetable{
     display:inherit !important;
  }

  .h_container span{
     margin:5px 0px !important;
  }

}

.mobile_menu>ul li.current-menu-item>a, .mobile_menu>ul li.current-menu-ancestor ul li.current-menu-item a, .mobile_menu>ul li.current-menu-ancestor ul li.current-menu-parent ul li.current-menu-item a, .mobile_menu>ul li.current-menu-ancestor a, .mobile_menu>ul li.current-menu-ancestor ul li.current-menu-parent a, .mobile_menu>ul li.current-menu-ancestor ul li.current-menu-parent ul li.current-menu-parent a{
	background:#3968A5 !important;
	background-color:#3968A5 !important;
}

.page_header_right{
	display:none;
}